package util

import (
	"regexp"
)

// CompactIndentedLines removes all indentation from a string and also removes all newlines, usefull in tests
func CompactIndentedLines(s string) string {
	return regexp.MustCompile(`(?m)\n\s+`).ReplaceAllString(s, "")
}
