import { defineConfig } from 'astro/config'

// https://astro.build/config
export default defineConfig({
    publicDir: './client/public',
    srcDir: './client',
    outDir: './out/client',
    vite: {
        server: {
            proxy: {
                '/api': 'http://127.0.0.1:4000',
            },
        },
    },
})
